.app-pager {
  height: 1.833rem;
}

  .app-pager ul {
    background-color: #fff;
    max-width: 1118px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

@media (max-width: 1199px) {
  .app-pager ul {
    border-radius: 0 0 11px 11px;
  }
}

.app-pager ul li {
  width: 12.563rem;
  height: 0.25rem;
  margin: 0 calc(1.813rem / 2);
  border-radius: 4px;
  background-color: #efebe8;
}

@media (max-width: 1366px) {
  .app-pager ul li {
    width: 9.5rem;
    height: 0.2222222222rem;
  }
}

@media (max-width: 1199px) {
  .app-pager ul li {
    width: 3.5555555556rem;
    height: 0.2222222222rem;
    margin: 0 0.3888888889rem;
  }
}

.app-pager ul li.passed {
  background-color: #f6905c;
}
